table {
  border-width: 1px;
  border-style: solid;
  width: 90%;
}

td {
  border-width: 1px;
}

.bd-main .bd-content .bd-article-container {
  max-width: 98%;
  /* default is 60em */
}

.bd-page-width {
  max-width: 98%;
  /* default is 88rem */
}

html {
  --pst-font-family-heading: Cambria, Georgia, Times,
    var(--pst-font-family-base-system);
}

/* official code_aster logo colors */
html[data-theme="light"] {
  --pst-color-primary: #3b7dc0;
  --pst-color-secondary: #1d3a70;
}

html[data-theme="dark"] {
  --pst-color-primary: #3b7dc0;
  --pst-color-secondary: #255aa5;
}

.dropdown-menu li {
  position: relative;
}

.dropdown .dropdown-menu {
  min-width: 5em !important;
}

.dropdown-caret {
  padding-left: 10px;
}

.dropdown-menu .dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
}

.dropdown-menu>li:hover>.dropdown-submenu {
  display: block !important;
}

.dropdown-submenu {
  max-height: 40em;
  overflow: auto;
}
